/** CUSTOM CSS COUP2MAINS CMS **/

body {
	/*background:#f3eedb;*/
	/*background:#fffae8;*/
	background:#fffff9;
}
.site {
    margin: 0px !important;
    background-color: #fffff9 !important;
}
.site-inner {
	max-width: 2500px !important;
}
.site-content {
    padding: 0 !important;
}

/*** HEADER ****/
#go .titre_go {
	color: #CC0000;
	font: 35px arial,verdana,helvetica !important;
	/*text-align: justify;*/
	font-weight: 700 !important;
	font-style: italic !important;
	margin: 0px 0px 20px 0px !important;
}
#go .sous_titre_go {
	/*text-align: justify;*/
	color: #000 !important;
	font: 23px arial,verdana,helvetica !important;
	font-weight: 500 !important;
	margin: 0px 0px 10px 0px !important;
}
#go .contexte_go {
	text-align: justify;
	color: #555777 !important;
	font: 17px arial,verdana,helvetica !important;
	line-height: 1.7 !important;
	padding: 0px 0px 0px 0px !important;
}

/*** BACKLINK ***/
.blk:link, a {color: #555444 !important; text-decoration: none !important; border-bottom: 1px dotted #999999;}
.blk:visited {color: #555444; text-decoration: inherit !important;}
.blk:hover, a:hover, a:active, a:focus {color: #0000FF !important; font: bold !important; text-decoration: none; border-bottom: 2px dotted #0000FF;}

/*** FOOTER ***/
#mention_footer {
	bottom: 0;
	width: 100%;
	background: #333;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 1em !important;
	font-weight: 800 !important;
	text-align: center;
	text-decoration: none; 
	margin: 0 !important;
	padding: 25px 20px 50px 20px !important;
}
#mention_footer a {
	color: #fff !important; 
	text-decoration: none !important; 
	border-bottom: 1px dotted #f9f9f9;
}
#mention_footer a:hover {
	color: #fff !important; 
	/* text-decoration: underline overline !important; */
	text-decoration: overline !important; 
	border-bottom: 1px double #fff;
}
#mention_footer .slogan, #mention_footer .horaire, #mention_footer .contact {
	display: block;
	clear: both;
}

#colophon {
	display: none !important; 
}


/*
#mention_footer .slogan, #mention_footer .horaire, #mention_footer .contact {
	display: block !important;
	display: inline !important;
	display: inline-block !important;
	clear: both;
}
*/






/** Media Queries **/

/* ============================= ORDINATEURS =====================================*/

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
	#header_couverture { /*max-width: 3000px !important;*/ width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; /*max-width:2500px !important;*/ width: 100% !important; float:center; /*margin-top:0px; margin-bottom:50px !important;*/ }
	#primary .entry-content { max-width:1024px !important; margin-right: 25% !important; margin-left: 25% !important; }
	#primary .entry-header { margin-right: 25% !important; margin-left: 25% !important; }
	#logo_footer { display: inline-block !important; /*display: inline !important;*/ clear: both; }
	#coordonnees_footer { display: inline-block !important; /*display: inline !important;*/ /*vertical-align: middle;*/ vertical-align: middle; margin: 0 0 1px 35px; clear: both; }
	#mention_footer .slogan { font-size: 1em !important; font-weight: 600 !important; }
	#mention_footer .horaire { font-size: 1.05em !important; font-weight: 500 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 400 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; right: 60px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 700 !important;line-height: 0 !important;}
}

/* Desktops (Ordinateurs bureaux) and laptops (Ordinateurs portables) PAYSAGE ----------- */
@media only screen and (min-device-width : 1025px) and (max-device-width : 1823px) and (orientation : landscape) {
	#header_couverture { /*max-width: 1825px !important;*/ width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; /*max-width:1825px !important;*/ width: 100% !important; }
	#logo_footer { display: inline-block !important; /*display: inline !important;*/ clear: both; }
	#coordonnees_footer { display: inline-block !important; /*display: inline !important;*/ /*vertical-align: middle;*/ vertical-align: middle; margin: 0 0 1px 35px; clear: both; }
	#mention_footer .slogan { font-size: 1em !important; font-weight: 600 !important; }
	#mention_footer .horaire { font-size: 1.05em !important; font-weight: 500 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 400 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; right: 60px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 700 !important;line-height: 0 !important;}
}

/* Desktops (Ordinateurs bureaux) and laptops (Ordinateurs portables) PORTRAIT ----------- */
@media only screen and (min-device-width : 1025px) and (max-device-width : 1823px) and (orientation : portrait) {
	#header_couverture { /*max-width: 1825px !important;*/ width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; /*max-width:1825px !important;*/ width: 100% !important; }
	#logo_footer { display: inline-block !important; /*display: inline !important;*/ clear: both; }
	#coordonnees_footer { display: inline-block !important; /*display: inline !important;*/ /*vertical-align: middle;*/ vertical-align: middle; margin: 0 0 5px 35px; clear: both; }
	#mention_footer .slogan { font-size: 1em !important; font-weight: 600 !important; }
	#mention_footer .horaire { font-size: 1.05em !important; font-weight: 500 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 400 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; right: 60px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 700 !important;line-height: 0 !important;}
}


/* ============================= TABLETTES =====================================*/

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
  	#logo_footer { display: inline-block !important; clear: both; }
	#coordonnees_footer { display: inline-block !important; vertical-align: middle; margin: 20px 0 20px 0; clear: both; }
	#mention_footer .slogan { font-size: 1.1em !important; font-weight: 700 !important; }
	#mention_footer .horaire { font-size: 1.09em !important; font-weight: 600 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 500 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; right: 60px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 700 !important;line-height: 0 !important;}

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	#logo_footer { display: inline-block !important; clear: both; }
	#coordonnees_footer { display: inline-block !important; vertical-align: bottom; margin: 0 0 1px 35px; clear: both; }
	#mention_footer .slogan { font-size: 1em !important; font-weight: 600 !important; }
	#mention_footer .horaire { font-size: 1.05em !important; font-weight: 500 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 400 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; right: 60px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 700 !important;line-height: 0 !important;}
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	#logo_footer { display: inline-block !important; clear: both; }
	#coordonnees_footer { display: inline-block !important; vertical-align: bottom; margin: 0 0 1px 45px; clear: both; }
	#mention_footer .slogan { font-size: 1.1em !important; font-weight: 700 !important; }
	#mention_footer .horaire { font-size: 1.09em !important; font-weight: 600 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 500 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; right: 60px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 700 !important;line-height: 0 !important;}
}



/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	#header_couverture { width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; width: 100% !important; }
	#primary .entry-content { margin-right: 3% !important; margin-left: 3% !important; }
	
  	#logo_footer { display: inline-block !important; clear: both; }
	#coordonnees_footer { display: inline-block !important; vertical-align: bottom; margin: 20px 0 20px 0; clear: both; }
	#mention_footer .slogan { font-size: 1.1em !important; font-weight: 700 !important; }
	#mention_footer .horaire { font-size: 1.09em !important; font-weight: 600 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 500 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; left: 80px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 600 !important;line-height: 0 !important;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	#header_couverture { width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; width: 100% !important; }
	#primary .entry-content { margin-right: 5% !important; margin-left: 5% !important; }
	
	#logo_footer { display: inline-block !important; clear: both; }
	#coordonnees_footer { display: inline-block !important; vertical-align: middle; margin: 20px 0 20px 0; clear: both; }
	#mention_footer .slogan { font-size: 1.1em !important; font-weight: 700 !important; }
	#mention_footer .horaire { font-size: 1.09em !important; font-weight: 600 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 500 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; left: 100px;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 600 !important;line-height: 0 !important;}
}




/* ============================= SMARTPHONES =====================================*/

/* smartphone ++ */
@media only screen 
  and (min-device-width: 569px) 
  and (max-device-width: 767px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	#header_couverture { width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; width: 100% !important; }
	#coordonnees_footer { margin: 30px 0 1px 0; clear: both; }
	#mention_footer .slogan { font-size: 1em !important; font-weight: 800 !important; }
	#mention_footer .horaire { font-size: 1em !important; font-weight: 700 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 700 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; left: 50%;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 500 !important;line-height: 0 !important;}
	
}

/* smartphone ++ en mode portait */
@media only screen 
  and (min-device-width: 569px) 
  and (max-device-width: 767px) 
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {
	#header_couverture { width: 100% !important; height:auto !important; padding: 0 0 50px 0; }
	#header_couverture .couverture { height:auto !important; width: 100% !important; }
	#coordonnees_footer { margin: 40px 0 1px 0; clear: both; }
	#mention_footer .slogan { font-size: 1em !important; font-weight: 700 !important; }
	#mention_footer .horaire { font-size: 1.05em !important; font-weight: 600 !important; }
	#mention_footer .contact { font-size: 1em !important; font-weight: 500 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; left: 50%;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 500 !important;line-height: 0 !important;}
}


/* smartphone */
@media only screen and (max-width: 568px) {
	#header_couverture { /*max-width: 780px !important;*/ width: 100% !important; height:auto !important; padding: 0 0 50px 0 !important; }
	#header_couverture .couverture { height:auto !important; /*max-width:780px !important;*/ width: 100% !important; }
	#coordonnees_footer { margin: 30px 0 1px 0; clear: both; }
	#mention_footer .slogan { font-size: 0.9em !important; font-weight: 800 !important; }
	#mention_footer .horaire { font-size: 0.9em !important; font-weight: 700 !important; }
	#mention_footer .contact { font-size: 0.9em !important; font-weight: 700 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; left: 40%;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 500 !important;line-height: 0 !important;}
	
}

/* smartphone en mode portait */
@media only screen and (max-width: 568px) and (orientation: portrait) {
	#header_couverture { width: 100% !important; height:auto !important; padding: 0 0 50px 0; }
	#header_couverture .couverture { height:auto !important; width: 100% !important; }
	#coordonnees_footer { margin: 15px 0 1px 0; clear: both; }
	#mention_footer .slogan { font-size: 0.5em !important; font-weight: 900 !important; }
	#mention_footer .horaire { font-size: 0.5em !important; font-weight: 800 !important; }
	#mention_footer .contact { font-size: 0.5em !important; font-weight: 700 !important; }
	/*** GTranslate ***/
	#google_translate {position: absolute;top: 40px; left: 30%;line-height: 0 !important;}
	#google_translate .select_language {font-family: Helvetica, Arial, sans-serif !important;font-size: 13px !important;font-weight: 500 !important;line-height: 0 !important;}
}





/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}


/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}
